Installing ExpectPy Error message

Eduardo Castro ecastro at calarts.edu
Thu Apr 24 20:58:26 CEST 2003


	
Hi

I am getting this error message when installing ExpectPy-1.8 on Solaris2.9
and Python-2.2

When type:  

./configure I get:

checking for python... none
configure: error: Cannot find python interpreter
configure: error: ./configure failed for test

has anyone has similar problem?

Thank






More information about the Python-list mailing list